/* CSS Document */ 
/*Modified by E.N.M. Cirillo - april 2019*/

a {
    /* color: #822433 ! important; rosso sapienza */
    /*color: #006778 ! important;*/ /* blue sapienza */
}

#credits {
    margin-top: 20px;
    padding: 0px 0;
    background: #822433;
    /* position: absolute; */
    position: fixed; /* modified enmc april 2019 */ 
    bottom: 0; 
    width: 100%; 
    height: 3%; 
}

.enmc_personale #credits {
    background: #005866;
}

#credits p {
    font-size: 10px;
    line-height: 14px;
    font-weight: 600;
    margin-top: 5px;
    color: #fff;
}

#credits .social-icons {
    text-align: right;
}

#credits .social-icons ul {
    margin: 5px 0;
}
header {
    border: 0 !important;
    background-color: #fff !important;
}


/*
 * LOGO
 */
header .logo {
    margin: 10px 0 18px;
}

@media only screen and (max-width: 767px) {
    header .logo {
        margin-bottom: 10px;
    }
}

header .custom-logo {
    margin: 10px 0;
}

@media screen and (max-width: 767px) {
    header .custom-logo {
        display: none;
    }
}


/*
 * REGION HEADER TOP
 */
.region-header-top {
    padding: 10px 0 5px;
}

.region-header-top:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 767px) {
  .region-header-top {
    display: none;
  }
}


/*
 * LANGUAGE MENU BLOCK
 */
header #block-locale-language {
    float: right;
    margin-left: 10px;
}

header #block-locale-language .language-switcher-locale-url {
    padding: 0;
    margin: 5px 0 0 0;
    list-style: none;
}

header #block-locale-language .language-switcher-locale-url li.active {
    display: none;
}


/*
 * PAGE TITLE
 */
.navbar-header {
    width: 100%;
}

@media screen and (max-width: 767px) {
    .navbar-header {
        width: auto;
    }
}

.navbar-header h1 {
    color: #822433 !important;
    font-size: 24px;
    font-weight: 600;
    margin-top: 18px;
}

.navbar-header h1 a {
    color: #822433 !important;
}

.enmc_personale .navbar-header h1 {
    color: #005866 !important;
}

.enmc_personale .navbar-header h1 a {
    color: #005866 !important;
}

@media only screen and (max-width: 767px) {
    .site-name-lines-2 .navbar-header h1 {
        font-size: 14px;
        line-height: 16px;
        padding-bottom: 15px;
    }

    .site-name-lines-3 .navbar-header h1 {
        font-size: 14px;
        line-height: 16px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .site-name-lines-2 .navbar-header h1 {
        font-size: 20px;
        line-height: 1.1em;
        padding-top: 9px;
    }

    .site-name-lines-3 .navbar-header h1 {
        font-size: 18px;
        line-height: 1.2em;
        margin-top: 18px;
        padding-top: 0;
    }
}

@media only screen and (min-width: 992px) {
    .site-name-lines-2 .navbar-header h1 {
        font-size: 22px;
        line-height: 1.1em;
        padding-top: 6px;
    }

    .site-name-lines-3 .navbar-header h1 {
        font-size: 18px;
        line-height: 1.2em;
        margin-top: 18px;
        padding-top: 0;
    }
}


/*
 * MAIN MENU
 */
nav .navbar-nav:not(.language-menu) {
    width: 100%;
    color: #fff;
    background: #822433;
}

.enmc_personale nav .navbar-nav:not(.language-menu) {
    background: #005866;
}

nav .navbar-nav .caret {
    display: none;
}

nav .navbar-nav:not(.language-menu) > li > a {
    text-transform: uppercase;
    color: #fff !important;
}

nav .navbar-nav > li > a:hover,
nav .navbar-nav > li > a:focus,
nav .navbar-nav > .active > a,
nav .navbar-nav > .active > a:hover,
nav .navbar-nav > .active > a:focus {
    outline: 0;
    background: #a15b66 !important;
}

.enmc_personale nav .navbar-nav > li > a:hover,
.enmc_personale nav .navbar-nav > li > a:focus,
.enmc_personale nav .navbar-nav > .active > a,
.enmc_personale nav .navbar-nav > .active > a:hover,
.enmc_personale nav .navbar-nav > .active > a:focus {
    background: #40828c !important;
}

@media screen and (min-width: 768px) {
    nav .navbar-nav:not(.language-menu) .dropdown:hover > .dropdown-menu {
        display: block;
    }
}

nav .navbar-nav:not(.language-menu) .dropdown .dropdown-menu {
    background: #a15b66;
}

.enmc_personale nav .navbar-nav:not(.language-menu) .dropdown .dropdown-menu {
    background: #40828c; 
}

nav .navbar-nav:not(.language-menu) .dropdown .dropdown-menu {
    border: 0;
    border-radius: 0;
    padding: 30px 0;
}

nav .navbar-nav .dropdown .dropdown-menu > li > a {
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}

nav .navbar-nav .dropdown .dropdown-menu > li > a:hover {
    background: #fff;
    color: #000;
}

nav .navbar-nav .dropdown .dropdown-menu > li.active > a,
nav .navbar-nav .dropdown .dropdown-menu > li > a:focus {
    outline: 0;
    background: #fff;
    color: #000;
}

@media screen and (max-width: 767px) {
    nav .navbar-nav:not(.language-menu) {
        width: auto;
        margin: 0 0 10px;
        background: #fff !important;
    }

    nav .navbar-nav .dropdown-menu {
        display: none;
    }

    nav .navbar-nav:not(.language-menu) > li > a:hover,
    nav .navbar-nav:not(.language-menu) > li > a:focus,
    nav .navbar-nav:not(.language-menu) > .active > a,
    nav .navbar-nav:not(.language-menu) > .active > a:hover,
    nav .navbar-nav:not(.language-menu) > .active > a:focus {
        color: #fff !important;
    }

    .navbar-header h1 {
        margin: 0;
        padding-top: 0;
        font-size: 16px;
        line-height: 20px;
        height: auto;
        margin-left: 78px;
    }

    .navbar-header .navbar-toggle {
        border-radius: 0;
        border: 1px solid #822433;
        color: #822433;
        margin: 0;
        padding: 15px 13px;
        position: absolute;
        right: 10px;
        top: 25px;
    }

    .enmc_personale .navbar-header .navbar-toggle {
        border-color: #005866;
    }

    .navbar-header .navbar-toggle:hover,
    .navbar-header .navbar-toggle:focus,
    .navbar-header .navbar-toggle .icon-bar {
        background: #822433;
    }

    .enmc_personale .navbar-header .navbar-toggle:hover,
    .enmc_personale .navbar-header .navbar-toggle:focus,
    .enmc_personale .navbar-header .navbar-toggle .icon-bar {
        background: #005866;
    }

    .navbar-header .navbar-toggle:hover .icon-bar,
    .navbar-header .navbar-toggle:focus .icon-bar {
        background: #fff;
    }

    header .navbar-collapse {
        border-top: 0;
        border-bottom: 10px solid #822433 !important;
        max-height: none !important;
    }

    .enmc_personale header .navbar-collapse {
        border-bottom-color: #005866 !important;
    }

    header .navbar-nav:not(.language-menu) > li > a {
        font-size: 24px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        color: #333 !important;
        text-transform: none;
    }

    header #block-locale-language {
        margin: 0 15px 15px 10px;
    }

    header #block-locale-language .dropdown > a {
        padding: 5px 6px;
    }

    header #block-locale-language .dropdown > .dropdown-menu {
        width: 50px;
    }

    header #block-locale-language .dropdown.open > a {
        border-bottom: 0;
    }

    header #block-locale-language .dropdown:not(.open):hover > .dropdown-menu {
        display: none;
    }

    header #block-locale-language .dropdown.open:hover > .dropdown-menu {
        border: 1px solid #005866;
        border-top: 0;
    }
}#news {
    padding: 20px 0;
    margin-top: 20px;
    background: #f1f1f1;
}

.box-news {
    margin-bottom: 20px;
    line-height: 22px;
    font-weight: 300;
}

.box-news img {
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .box-news {
        font-size: 16px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .box-news {
        font-size: 16px;
    }
}

@media only screen and (min-width: 992px) {
    .box-news {
        font-size: 18px;
    }

    .box-news img {
        height: 208px;
    }
}

.box-news a {
    color: #333;
}

.box-news .caption > span {
    display: block;
    padding: 20px;
    background: #fff;
}

.region-page-top-main .box-news .caption > span {
    padding: 0;
}

.box-news .caption > .no-photo {
    background: #822433;
    color: #fff;
}

.box-news .caption > .no-photo {
    background: #822433;
    color: #fff;
}

.enmc_personale .box-news .caption > .no-photo {
    background: #005866;
}

.box-news .caption > .no-photo a {
    color: #fff;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .box-news-home .caption > span {
        height: 106px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .box-news-home .caption > span {
        height: 84px;
    }
}
@media only screen and (min-width: 1200px) {
    .box-news-home .caption > span {
        height: 84px;
    }
}

.tutte-news a {
    display: block;
    color: #fff;
    font-size: 22px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 300;
    padding: 10px;
    background: #822433;
}

.tutte-news a:hover,
.tutte-news a:active,
.tutte-news a:focus {
    background: #a15b66;
}

.enmc_personale .tutte-news a {
    background: #005866;
}

.enmc_personale .tutte-news a:hover,
.enmc_personale .tutte-news a:active,
.enmc_personale .tutte-news a:focus {
    background: #40828c;
}

/*
 * PAGE NEWS
 */
.page-news .box-news > div {
    border: solid 1px #eaeaea;
    height: 100%;
}

@media only screen and (min-width: 992px) {
    .page-news .box-news img {
        height: 135px;
    }
}


/*
 * APPOINTMENTS
 */
#block-views-events-front-events .block-title {
    background: none;
    color: #822433;
    font-size: 30px;
    margin-bottom: 20px;
    padding-left: 0;
}

.enmc_personale #block-views-events-front-events .block-title {
    color: #005866;
}

@media only screen and (max-width: 767px) {
    .front .event:not(:last-child) {
        margin-bottom: 20px;
    }   
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .front .event:not(:last-child) {
        margin-bottom: 20px;
    }   
}

.event h1,
.event h2 {
    margin: 0;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    color: #822433;
}

.event h1 a,
.event h2 a {
    color: #822433 !important;
}

.enmc_personale .event h1 a,
.enmc_personale .event h2 a {
    color: #005866 !important;
}

.event .num-data {
    font-size: 50px;
    line-height: 50px;
}

.event h3 {
    margin: 20px 0 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 300;
    color: #333;
}

#block-views-events-front-events .tutte-news {
    margin-bottom: 20px;
}

.page-eventi .event {
    margin-top: 30px;
}

.page-eventi .event h3 a {
    color: #333;
}


/*
 * CONTENT TYPE NOTIZIA AND NOTIZIA_CT
 */
.node-type-notizia .field-name-field-data-news,
.node-type-notizia-ct .field-name-field-data-news {
    margin: 10px 0;
}
#page-top {
    margin-top: 20px;
}


/*
 * BLOCKS IN PAGE TOP LEFT AND RIGHT
 */
.region-page-top-left .block,
.region-page-top-right .block:not(:last-child) {
    margin-bottom: 20px;
}


/*
 * BOX NEWS
 */
#page-top .box-news .caption {
    padding: 8px;
}

#page-top .box-news .caption.home-page {
    display: none;
}

@media only screen and (max-width: 767px) {
    #page-top .top-news {
        margin-bottom: 20px;
    }

    #page-top .region-page-top-right .list-group {
        margin-top: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #page-top .top-news {
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 992px) {
    #page-top .box-news {
        margin-bottom: 0;
    }

    #page-top .box-news img {
        height: 287px;
        max-height: none;
    }
}


/*
 * QUICK AND SERVICE MENU
 */
#page-top .list-group {
    margin: 0;
}

#page-top .list-group .list-group-item {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}

#page-top .list-group .list-group-item:focus {
    outline: none !important;
}

#page-top .collapse-quick:after {
    font-family: 'Glyphicons Halflings';
    font-size: 10px;
    content: "\2212";
    float: right;
    color: grey;
    margin-top: 10px;
}

#page-top .collapse-quick.collapsed:after {
    content: "\002b";
}


/*
 * HOME PAGE CONTENT
 */
.front article {
    margin-top: 20px;
}


/*
 * PAGE CONTENT
 */
.region-content .field-name-target-image,
.region-content .field-name-immagine-target {
    margin-bottom: 20px;
}


/*
 * F.A.Q.
 */
.faq-questions {
    margin-top: 30px;
}

.faq-questions .panel-default {
    border-radius: 0;
    margin-bottom: 10px;
}

.faq-questions .panel-heading {
    padding: 0;
}

.faq-questions .panel-heading a {
    color: #555;
    font-weight: bold;
    display: block;
    padding: 10px 15px;
}

.faq-questions .panel-heading:hover a,
.faq-questions .panel-heading:active a,
.faq-questions .panel-heading:focus a {
    color: #212121;
}
* {
    padding: 0;
    margin: 0;
}

html {
    height: 100%;
}

body {
    color: #333333;
    font-size: 1.4em;
    min-height: 100%;
    background: #fff !important;
    font-family: 'Open Sans', sans-serif !important;
}

@media only screen and (max-width: 767px) {
    body {
        padding-top: 135px !important;
    }

    body.site-name-lines-3 {
        padding-top: 143px !important;
    }

    body.toolbar.navbar-is-fixed-top {
        padding-top: 185px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    body {
        padding-top: 197px !important;
    }

    body.toolbar.navbar-is-fixed-top {
        padding-top: 223px !important;
    }
}

@media only screen and (min-width: 992px) {
    body {
        padding-top: 193px !important;
    }

    body.toolbar.navbar-is-fixed-top {
        padding-top: 223px !important;
    }
}

ul, ol {
    margin: 0 0 1em 0;
    padding: 0 0 0 1.5em;
}

.region-content a {
    color: #0058ff;
}

a, a:hover {
    color: #000;
    text-decoration: none !important;
}

img, a img {
    border: none;
}

input,
textarea,
select,
button {
    border-radius: 0 !important;
}


/*
 * BACKGROUNDS
 */
.bg-orange {
    background: #c54c00;
}

.bg-gray {
    background: #aaa38e;
}

.bg-red {
    background: #822433;
}


/*
 * BROWSERS RESETTING
 */

/* Change Autocomplete styles in Chrome */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
  transition: background-color 5000s ease-in-out 0s !important;
}


/*
 * BOOTSTRAP
 */

/* Added enmc april 2019 */
.container a { 
    color: #006778; /* blue sapienza */
}

.container {
    padding-left: 10px;
    padding-right: 10px;
}

.row {
    margin-left: -10px;
    margin-right: -10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}

.list-group-item {
    border-radius: 0 !important;
}

.pagination > li > a, 
.pagination > li > span {
    border-radius: 0 !important;
    color: #822433;
}

.pager li > a,
.pager li > span {
    border-radius: 0 !important;
}

.enmc_personale .pager > li > a {
    color: #005866;
}

.pager li.pager-current {
    font-size: 16px;
}

.pager li.pager-previous {
    margin-right: 15px;
}

.pager li.pager-next {
    margin-left: 15px;
}

.enmc_personale .pagination > li > a {
    color: #005866;
}

/* Pagination */
.view .text-center {
    clear: both;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    color: #fff;
    cursor: default;
    background-color: #822433;
    border-color: #822433;
}

.enmc_personale .pagination > .active > a,
.enmc_personale .pagination > .active > span,
.enmc_personale .pagination > .active > a:hover,
.enmc_personale .pagination > .active > span:hover,
.enmc_personale .pagination > .active > a:focus,
.enmc_personale .pagination > .active > span:focus {
    background-color: #005866;
    border-color: #005866;
}

/*
 * TABS
 */
#tabs ul {
    margin: 0 0 20px;
}

#tabs a {
    border-radius: 0;
}

.front #tabs ul {
    margin: 20px 0 0 0;
}


/*
 * MESSAGES
 */
.messages-area {
    margin-top: 20px;
}

.messages-area .alert {
    margin-bottom: 10px;
    border-radius: 0;
}


/*
 * TITLES
 */
h2.title {
    margin: 0 0 10px;
    font-size: 26px;
    text-transform: uppercase;
}

.front h2.title {
    display: none;
}

.block-title {
    margin: 0;
    padding: 10px 15px;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    text-transform: uppercase;
    background: #822433;
}

.enmc_personale .block-title {
    background: #005866;
}

/*
 * BREADCRUMB
 */
#breadcrumb {
    margin: 20px 0;
}

.front #breadcrumb {
    display: none;
}

#breadcrumb .breadcrumb {
    background: transparent !important;
    font-size: 12px;
    padding: 5px 0;
    margin: 0;
    border-radius: 0;
}

#breadcrumb .breadcrumb li.active {
    color: #822433;
    font-weight: bold;
}

#breadcrumb .breadcrumb li.active:before {
    font-weight: normal;
}


/*
 * SQUARE
 */
.square > div {
    padding-bottom: 15px;
}

.square img {
    margin: 0 auto !important;
    padding: 13% 0;
}

.square br {
    display: none;
}

.square h3 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}

.square h3 a,
.square h3 a:hover {
    color: #fff !important;
}

.square h3 br {
    display: block;
}

@media only screen and (max-width: 767px) {
    .square > div {
        margin-bottom: 20px;
        padding-top: 15px;
    }

    .square img {
        display: none;
    }

    .same-height {
        height: auto !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .square {
        margin-bottom: 20px;
    }

    .square img {
        height: 230px;
        width: auto;
    }
}

@media only screen and (min-width: 992px) {
    .square img {
        height: 230px;
        width: auto;
    }
}


/*
 * MENU BLOCK
 */
.block-menu ul:not(.contextual-links) li,
.block-menu-block ul:not(.contextual-links) li {
    border: 1px solid #ddd;
}

.block-menu ul:not(.contextual-links) li a,
.block-menu-block ul:not(.contextual-links) li a {
    font-weight: 300;
    color: #555;
}

.block-menu ul:not(.contextual-links) li a:focus,
.block-menu-block ul:not(.contextual-links) li a:focus {
    outline: none;
}

.block-menu ul:not(.contextual-links) li:not(:last-child),
.block-menu-block ul:not(.contextual-links) li:not(:last-child) {
    border-bottom: 0;
}

.block-menu .active,
.block-menu-block .active {
    background: #eee;
}

.block-menu .block-title a,
.block-menu-block .block-title a {
    background-color: transparent;
    color: #fff;
}

/**
 * @file
 * Generic theme-independent base styles.
 */

/**
 * Autocomplete.
 *
 * @see autocomplete.js
 */
/* Suggestion list */
#autocomplete {
  border: 1px solid;
  overflow: hidden;
  position: absolute;
  z-index: 100;
}
#autocomplete ul {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
#autocomplete li {
  background: #fff;
  color: #000;
  cursor: default;
  white-space: pre;
  zoom: 1; /* IE7 */
}
/* Animated throbber */
html.js input.form-autocomplete {
  background-image: url(../../misc/throbber-inactive.png);
  background-position: 100% center; /* LTR */
  background-repeat: no-repeat;
}
html.js input.throbbing {
  background-image: url(../../misc/throbber-active.gif);
  background-position: 100% center; /* LTR */
}

/**
 * Collapsible fieldsets.
 *
 * @see collapse.js
 */
html.js fieldset.collapsed {
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  height: 1em;
}
html.js fieldset.collapsed .fieldset-wrapper {
  display: none;
}
fieldset.collapsible {
  position: relative;
}
fieldset.collapsible .fieldset-legend {
  display: block;
}

/**
 * Resizable textareas.
 *
 * @see textarea.js
 */
.form-textarea-wrapper textarea {
  display: block;
  margin: 0;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.resizable-textarea .grippie {
  background: #eee url(../../misc/grippie.png) no-repeat center 2px;
  border: 1px solid #ddd;
  border-top-width: 0;
  cursor: s-resize;
  height: 9px;
  overflow: hidden;
}

/**
 * TableDrag behavior.
 *
 * @see tabledrag.js
 */
body.drag {
  cursor: move;
}
.draggable a.tabledrag-handle {
  cursor: move;
  float: left; /* LTR */
  height: 1.7em;
  margin-left: -1em; /* LTR */
  overflow: hidden;
  text-decoration: none;
}
a.tabledrag-handle:hover {
  text-decoration: none;
}
a.tabledrag-handle .handle {
  background: url(../../misc/draggable.png) no-repeat 6px 9px;
  height: 13px;
  margin: -0.4em 0.5em; /* LTR */
  padding: 0.42em 0.5em; /* LTR */
  width: 13px;
}
a.tabledrag-handle-hover .handle {
  background-position: 6px -11px;
}
div.indentation {
  float: left; /* LTR */
  height: 1.7em;
  margin: -0.4em 0.2em -0.4em -0.4em; /* LTR */
  padding: 0.42em 0 0.42em 0.6em; /* LTR */
  width: 20px;
}
div.tree-child {
  background: url(../../misc/tree.png) no-repeat 11px center; /* LTR */
}
div.tree-child-last {
  background: url(../../misc/tree-bottom.png) no-repeat 11px center; /* LTR */
}
div.tree-child-horizontal {
  background: url(../../misc/tree.png) no-repeat -11px center;
}
.tabledrag-toggle-weight-wrapper {
  text-align: right; /* LTR */
}

/**
 * TableHeader behavior.
 *
 * @see tableheader.js
 */
table.sticky-header {
  background-color: #fff;
  margin-top: 0;
}

/**
 * Progress behavior.
 *
 * @see progress.js
 */
/* Bar */
.progress .bar {
  background-color: #fff;
  border: 1px solid;
}
.progress .filled {
  background-color: #000;
  height: 1.5em;
  width: 5px;
}
.progress .percentage {
  float: right; /* LTR */
}
/* Throbber */
.ajax-progress {
  display: inline-block;
}
.ajax-progress .throbber {
  background: transparent url(../../misc/throbber-active.gif) no-repeat 0px center;
  float: left; /* LTR */
  height: 15px;
  margin: 2px;
  width: 15px;
}
.ajax-progress .message {
  padding-left: 20px;
}
tr .ajax-progress .throbber {
  margin: 0 2px;
}
.ajax-progress-bar {
  width: 16em;
}

/**
 * Inline items.
 */
.container-inline div,
.container-inline label {
  display: inline;
}
/* Fieldset contents always need to be rendered as block. */
.container-inline .fieldset-wrapper {
  display: block;
}

/**
 * Prevent text wrapping.
 */
.nowrap {
  white-space: nowrap;
}

/**
 * For anything you want to hide on page load when JS is enabled, so
 * that you can use the JS to control visibility and avoid flicker.
 */
html.js .js-hide {
  display: none;
}

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user.
 * "!important" is used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
}

/**
 * The .element-focusable class extends the .element-invisible class to allow
 * the element to be focusable when navigated to via the keyboard.
 */
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
}

/**
 * Markup free clearing.
 *
 * @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* IE6 */
* html .clearfix {
  height: 1%;
}
/* IE7 */
*:first-child + html .clearfix {
  min-height: 1%;
}

/* added enmc January 2021 to remove border from images */ 
a img {
           border: 0
          }


